.bg_lightdgray {
	background: #f2f2f2;
}
.bg_lightdgray .title_l span, .bg_lightdgray .title_l {
	color: #333333;
}
.bg_lightdgray .top_col3 li > a p.title, .bg_lightdgray .top_col4 li > a p.title {
	color: #333333;
}
.top_col4 li {
	width: 24.5%;
}
.top_col3 li > a p.date, .top_col4 li > a p.date {
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.top_col3 li > a p.title, .top_col4 li > a p.title {
	font-weight: normal !important;
}
a.readmore:after {
	display: none;
}
.scale_img {
	overflow: hidden;
}
.scale_img img {
	transition: transform 0.6s ease;
}
.column_area li a:hover img {
	transform: scale(1.1);
}
/*main*/
.btn {
	border-radius: 0px;
	background: #1c69d4;
	color: #fff;
	border: 1px solid #1c69d4;
}
.btn:after {
	display: none;
}
.btn:hover {
	border-radius: 0px;
	background: #333333;
	color: #fff;
}
.top_catch {
	background: #333333;
	font-size: 1.8rem;
	color: #fff;
}
.title_l {
	text-align: left;
}
.title_l.mb00 {
	width: auto;
	max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.topics_article_list li {
	margin: 0 2px;
}
.top_col3 li > a p.title, .top_col4 li > a p.title {
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	font-weight: bold;
	font-size: 1.6rem;
}
.top_col3 li > a p.text, .top_col4 li > a p.text {
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}
@media screen and (max-width: 768px) {
	.top_col4 li > a p.title {
		font-size: 1.3rem;
	}
	.top_col4 li > a p.date {
		margin-top: 0;
	}
}
.topics_article_list .slick-prev, .topics_article_list .slick-next {
	background: #fff !important;
	top: 30% !important;
	padding: 15px !important;
}
.lank_list .slick-prev, .lank_list .slick-next {
	background: #fff !important;
	border-radius: 20px;
	top: 40% !important;
	padding: 15px !important;
}
.topics_article_list .slick-prev:after, .topics_article_list .slick-next:after {
	top: 12px;
}
.topics_article_list .slick-prev:after, .topics_article_list .slick-next:after, .lank_list .slick-prev:after, .lank_list .slick-next:after {
	width: 8px;
	height: 8px;
}
.topics_article_list .slick-prev:after, .lank_list .slick-prev:after {
	left: 10px;
	top: 15px;
}
.topics_article_list .slick-next:after, .lank_list .slick-next:after {
	right: 12px;
	top: 15px;
}
.topics_article_list .slick-prev, .lank_list .slick-prev {
	left: 0;
}
.topics_article_list .slick-next, .lank_list .slick-next {
	right: 19% !important;
}
.topics_article_list.top_col4 li > a > p:first-child {
	width: 100%;
	height: 180px;
}
.lank_list .slick-list {
	padding: 0 10% 0 0 !important;
}
.news-topick {
	background: #1c69d4;
	color: #fff;
	padding: 10px;
	text-align: center;
}
.news-topick a {
	color: #fff;
	font-size: 2rem;
}
.new_limited_movie {
	display: flex;
	position: relative;
	padding-top: 0px;
	color: #fff;
}
.new_limited_movie .movie_img span {
	background: #212121;
	opacity: 0.5;
	z-index: 0;
}
.new_limited_movie .movie_img {
	position: relative;
}
.new_limited_movie .movie_img a::after {
	content: "";
	background: url(../images/movie_play.png);
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 75px);
	left: calc(50% - 38px);
	width: 65px;
	height: 100px;
	z-index: 5;
}
.new_limited_movie > div {
	width: 50%;
}
.new_limited_movie {
	padding-top: 50px;
}
.new_limited_movie > p {
	width: 45%;
}
.new_limited_movie > div > div {
	width: 100%;
	margin-left: 27px;
	padding: 0 0 50px 0;
}
.movie_area {
	background: #333;
}
.movie_area h2.recommended {
	font-size: 2rem;
	border-bottom: 1px solid #fff;
	padding: 5px 0;
	font-weight: normal;
}
.recommended_area {
	padding-bottom: 40px;
}
.recommended_area .top_col3 li > a:hover {
	background: none;
}
.recommended_area a.readmore {
	padding-bottom: 0em;
}
.recommended_area .top_col3 li img {
	height: auto;
}
.recommended_area .top_col3 li > a > p:first-child {
	height: auto;
}
.bg_dgray {
	color: #fff;
}
.new_limited_box .title_l {
	text-align: left;
	line-height: 1.1;
}
.new_limited_box .title_l span {
	margin-top: 10px;
	line-height: 1.6;
}
.new_limited_box {
	padding-top: 0px;
	color: #212121;
}
/*動画表示のモーダルの余白を変更したい場合*/
.modaal-video .modaal-inner-wrapper {
	padding: 0;
}
/*モーダルのボタンの色を変更したい場合*/
.modaal-close:after, .modaal-close:before {
	background: #ccc;
}
.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
	background: #666;
}
/*メインビジュアル*/
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 180px !important;
	height: 0px !important;
	margin: 0 40px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 180px !important;
	/* height: 20px; */
	padding: 0px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
	height: 1px !important;
	top: 0px;
}
#top_main .slider .slick-dots {
	bottom: 30px;
}
#top_main .slider .slick-dots li.slick-active button {
	opacity: 0.5;
	background: #fff;
	padding: 0px !important;
	position: absolute;
	z-index: 0;
	top: -5px !important;
}
#top_main .slider .slick-dots li button:before {
	/* font-family: "slick"; */
	/* font-size: 84px; */
	/* line-height: 18px; */
	position: absolute;
	top: 0px !important;
	width: 100%;
	height: 0px;
	content: "";
	text-align: center;
	opacity: 0.9;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	border-top: 5px solid #afafaf;
}
#top_main .slider .slick-dots li.slick-active button::after {
	content: "";
	position: absolute;
	left: 0%;
	top: 0px !important;
	bottom: 0;
	width: 0;
	border-bottom: solid 5px #fff;
	transform: translateX(0%);
	animation: border_anim 3.0s linear forwards;
	z-index: 2;
}
#top_main .slider .slick-dots li.slick-active:first-child button:after {
    animation: border_anim 2.4s linear forwards;
}
@keyframes border_anim {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}
.test_drive_area {
	background: url(../images/bg_testdrive.jpg);
	background-size: cover;
	position: relative;
	color: #212121;
	background-position: bottom;
	/* margin-top: -30px; */
}
.test_drive_area .tac {
	margin-top: 280px;
}
.test_drive_area .title_l {
	padding-left: 3vw;
}
@media screen and (max-width: 768px) {
	.test_drive_area {
		background: url(../images/bg_testdrive_sp.jpg);
		background-size: cover;
		background-position: center;
		margin-top: 0;
	}
	.test_drive_area .title_l {
		line-height: 1.2;
	}
	.test_drive_area .title_l span {
		line-height: 1.6;
		padding-top: 10px;
	}
	.test_drive_area .tac {
		margin-top: 30vw;
	}
}
.new_limited_box > div > div {
	width: 355px;
	margin-left: 50px;
}
.new_limited_box img.matchHeight {
	padding: 0px 0;
	overflow: hidden;
}
.all_usedcar_search {
	background: url(../images/bg_allusedcar.jpg);
	background-size: cover;
	position: relative;
	background-position: center;
	color: #fff;
}
.all_usedcar_search .tac {
	margin-top: 350px;
}
@media screen and (max-width: 768px) {
	.all_usedcar_search {
		background: url(../images/bg_allusedcar_sp.jpg);
		background-size: cover;
		position: relative;
		background-position: center;
	}
	.all_usedcar_search .tac {
		margin-top: 40vw;
	}
}
.instagram_area {
	background-color: #f2f2f2;
}
.top_col4.insta_article_list li {
	margin-left: 2px;
}
.top_col4.insta_article_list li > a > p:first-child {
	width: 100%;
	height: 250px;
}
.insta_article_list .slick-prev:after, .insta_article_list .slick-next:after {
	border-top: 1px solid #1c69d4;
	border-right: 1px solid #1c69d4;
	width: 8px;
	height: 8px;
}
.insta_article_list .slick-prev, .insta_article_list .slick-next {
	background: #fff !important;
	top: 50% !important;
	padding: 15px !important;
}
.insta_article_list .slick-prev:after {
	left: 12px;
}
.insta_article_list .slick-next:after {
	right: 12px;
}
.insta_article_list .slick-prev {
	left: -15px !important;
}
.insta_article_list .slick-next {
	right: 9% !important;
}
@media screen and (max-width: 1000px) {
	#header .logo {
		/* max-width: 300px; */
	}
	/* .title_l {
    font-size: 3rem;
    padding-right: 0%;
    padding-left: 0%;
  } */
	.contents_w1000.title_l {
		padding: 0 3vw;
	}
	.topics_article_list .slick-prev {
		left: 5% !important;
	}
	.lank_list .slick-prev {
		left: -2% !important;
	}
	.topics_article_list .slick-next, .lank_list .slick-next {
		right: 5% !important;
	}
	.slick-dots li {
		width: 30px !important;
		height: 0px !important;
	}
	.slick-dots li {
		width: 30px;
	}
	.slick-dots li button {
		width: 30px !important;
	}
	.slider_event .slick-dots {
		bottom: 0px;
	}
	#top_main .slider .slick-dots {
		bottom: 15px;
	}
	.new_limited_movie {
		display: block;
	}
	.new_limited_movie > p {
		width: 100%;
	}
	element.style {}
	.new_limited_movie > div {
		width: 100%;
		margin-top: 20px;
	}
	.new_limited_movie > div > div {
		margin-left: 0px;
	}
	.new_limited_box > div {
		/* width: 100%; */
		margin-left: auto;
		margin-right: auto;
		padding: 20px 3vw;
	}
	.new_limited_box > div > div {
		width: 100%;
		margin-left: 0px;
	}
	.top_col4 li {
		width: 100%;
	}
	.top_usedcar_list_area .slider_event .slick-dots {
		bottom: -20px;
	}
	.column_area .top_col4 a > p:first-child {
		width: 50%;
		height: 15vh;
	}
	.column_area .top_col4 a {
		/* display: block; */
	}
	.column_area .top_col4 a > div {
		width: 50%;
		padding-bottom: 20px;
	}
	.column_area .top_col4 li {
		margin-bottom: 3%;
	}
	.column_area .top_col4 .slick-dots {
		bottom: 20px;
	}
}
.insta_article_list, .topics_article_list {
	width: calc(50% + 50vw);
}
.insta_article_list li {
	width: 33%;
	max-height: 330px;
}
.topics_article_list_img {
	overflow: hidden;
	width: 100%;
	height: 220px;
}
.topics_article_list img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.6s ease;
}
.topics_article_list a:hover img {
	transform: scale(1.1);
}
.topics_article_list li {
	width: 33%;
}
.topics_article_list .title {
	font-size: 1.8rem;
	margin-top: 10px;
}
.topics_article_list_desc {
	padding: 20px 20px 0;
}
.insta_article_list li img {
	width: 100%;
	height: auto;
}
.insta_article_list .slick-list, .topics_article_list .slick-list {
	padding: 0 10% 0 0 !important;
}
.insta_article_list .slick-slide, .topics_article_list .slick-slide {
	margin-right: 5px;
}
@media screen and (max-width: 768px) {
	.insta_article_list .slick-next, .topics_article_list .slick-next {
		right: 6% !important;
	}
	.topics_article_list .title {
		font-size: 1.3rem;
	}
	.insta_article_list li {
		max-height: 150px;
	}
}

/* メインビジュアルレイアウト変更追記 */
/* #top_main {
  padding-top: 60px;
}
#top_main ul {
  display: flex;
  flex-wrap: wrap;
}
#top_main ul li {
  overflow: hidden;
}
#top_main ul li:first-child {
  width: 100%;
}
#top_main ul li:first-child img {
  width: 100%;
}
#top_main ul li:nth-child(2) {
  width: 50%;
}
#top_main ul li:nth-child(3) {
  width: 50%;
}
#top_main ul a img {
  transition: transform 0.6s ease;
  transform: scale(1.0);
}
#top_main ul a:hover img {
  transform: scale(1.05);
} */
#top_main {
	padding-top: 60px;
  }
  #top_main ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px; /**/
  }
  
  #top_main ul li {
	overflow: hidden;
  }
  
  #top_main ul li:first-child {
	width: 100%;
	margin-bottom: 10px; /**/
  }
  
  #top_main ul li:first-child img {
	width: 100%;
  }
  
  #top_main ul li:nth-child(2) {
	width: calc(50% - 5px); /**/
	margin-right: 5px; /**/
  }
  
  #top_main ul li:nth-child(3) {
	width: calc(50% - 5px); /**/
	margin-left: 5px; /**/
  }
  
  #top_main ul a img {
	transition: transform 0.6s ease;
	transform: scale(1.0);
  
  }
  #top_main ul a:hover img {
	transform: scale(1.05);
  }
  /**/
  @media screen and (max-width: 768px) {
	  #top_main {
	  padding-top: 50px;
	  }            
	  #top_main ul {
	  margin-bottom: 6px; /**/
	  }
	  #top_main ul li:first-child {
	  margin-bottom: 6px; /**/
	  }
	  #top_main ul li:nth-child(2) {
	  width: calc(50% - 3px); /**/
	  margin-right: 3px; /**/
	  }
  
	  #top_main ul li:nth-child(3) {
	  width: calc(50% - 3px); /**/
	  margin-left: 3px; /**/
	  }
  }

.topics_article {
  display: flex;
  gap: 0 20px;
}
.topics_article li {
  width: calc(100% / 3);
}
.topics_article_list_img {
  height: 200px;
}
.topics_article img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.6s ease;
  transform: scale(1.0);
}
.topics_article li:hover img {
  transform: scale(1.1);
}

@media screen and (max-width: 768px) {
  .topics_article {
      display: block;
      margin-bottom: 3em;
  }
  .topics_article li a {
      display: flex;
      width: 100%;
      justify-content: space-between;
      padding-bottom: 1em;
  }
  .topics_article li {
      width: 100%;
  }
  .topics_article_list_img {
      width: 40%;
      height: 100px;
  }
  .topics_article_list_desc {
      width: 55%;
      padding: 0px;
  }
}

@media screen and (max-width: 768px){
  #container.top .title_l.mb00 {
      margin-left: 0;
  }
}
/*事例追加 20260520
--------------------------------------------------------------------------------------------------*/
.top_story_area {
      margin: 8em auto 5em auto;
}
.top_story_inner {
      position: relative;
}
.top_story_w {
      width: 1000px;
      margin: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
}
.top_story_img img {
      width: 100%;
}
.top_story_title {
      color: #fff;
}
.top_story_w10 {
      width: 1000px;
      margin: auto;
}
@media screen and (max-width: 1100px) {
      .top_story_w {
            top: 35%;
            width: 90%;
      }
      .top_story_w10 {
            width: 90%;
            margin: auto;
      }
}
@media screen and (max-width: 768px) {
      .top_story_area {
            margin: 5em auto auto auto;
      }
      .top_story_title {
            text-align: right;
            font-feature-settings: "palt";
      }
	.top_story_title span {
        font-size: 1.3rem;
    }
	
}
/*slide*/
.top_story_slider_area {
      position: relative;
      transform: translateY(-5em);
}
.top_story_slider_pd {
      position: relative;
      margin-right: calc(-50vw + 50%);
}
@media screen and (max-width: 1100px) {
      .top_story_slider_area {
            position: relative;
            transform: translateY(-30px);
      }
}
@media screen and (max-width: 768px) {
      .top_story_slider_area {
            transform: translateY(-6em);
      }
}
.top_story_slide li {
      position: relative;
      /*margin-inline-end: 1rem;*/
}
.top_story_slide .slick-list {
      padding-inline-end: 10em;
}
.top_story_slide_inner {
      display: flex;
      gap: 0 1em;
      margin-right: 2em;
      background: #fff;
      padding: 1.5em;
}
.top_story_slide_inner .img {
      aspect-ratio: 250/143;
      width: 50%;
}
.top_story_slide_inner .img img {
      width: 100%;
}
.top_story_slide_inner .text_box {
      width: 50%;
}
.top_story_slide_title {
      font-family: 'AudiTypeNormal', 'Noto Sans JP', sans-serif;
      font-weight: bold;
}
.top_story_slide_text {
      font-size: 1.2em;
	line-height: 1.8;
 /*     font-weight: bold;*/
}
.top_stories_btn {
      padding-top: 50px;
}
@media screen and (max-width: 768px) {
      .top_story_slide .slick-list {
            padding-inline-end: 50px;
      }
      .top_story_slide_inner {
            display: block;
      }
      .top_story_slide_inner .img {
            width: auto;
      }
      .top_story_slide_inner .text_box {
            width: auto;
      }
}
@media screen and (max-width: 680px) {
      .top_story_slide_text {
            font-size: 1.4rem;
      }
}
/*スライド矢印
---------------------------------------------------------------------------------------*/
/*矢印リセット*/
.top_story_slide .slick-prev, .top_story_slide .slick-next {
      z-index: 2;
      /*    top: 50%;
transform: translate(-0%,-50%);*/
      top: auto;
      bottom: -110px;
      aspect-ratio: 1;
      height: auto !important;
      width: 50px !important;
      background: url("../images/story_arrow.svg") no-repeat !important;
      background-size: contain;
}
.top_story_slide .slick-prev {
      right: 20vw;
      left: auto !important;
}
.top_story_slide .slick-next {
      right: calc(20vw - 60px) !important;
      transform: scale(-1, 1);
}
.top_story_slide .slick-prev:after, .top_story_slide .slick-next:after {
      content: none !important;
}
.top_story_slide .slick-prev:before, .top_story_slide .slick-next:before {
      content: none !important;
      /*	 position: absolute;
	 content: ""!important;
    font-size: 0px;
    opacity: 0;
     border: solid 1px red;

	 height: auto!important;
	 width: auto!important;*/
}
@media screen and (max-width: 768px) {
.top_story_slide .slick-prev, .top_story_slide .slick-next {
	display: none!important;
	}
}